package org.springblade.sing.desk.enums;

import io.swagger.annotations.ApiModel;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: Silent
 * @Description
 * @Date: Created in 11:10 2021/12/20
 * @Modified By:
 */
@ApiModel("策略类型")
@AllArgsConstructor
@Getter
public enum IpBlackType {
	ALLOW("允许"),
	REFUSE("拒绝");

	/**
	 * 描述
	 */
	private String describe;
}
